/**
 * A test main program for verifying the Step 4
 * AddressBook class.
 */

class Tester
{
    public static void main ( String[] args )
    {
        TestAddressBook tester = new TestAddressBook();
        tester.setupArray( 5 );
        tester.testDelete( );
    }
}
